[Bug 69962] Re: umnet dependencies libavahi-compat-libdnssd1

Martin Meredith ubuntu at sourceguru.net
Fri Nov 3 12:42:29 UTC 2006


Closing

 Status rejected

-- 
umnet  dependencies  libavahi-compat-libdnssd1
https://launchpad.net/bugs/69962




More information about the kubuntu-bugs mailing list